После обновления wireless_tools!

После сегодняшнего обновления
cat /var/log/pacman.log | grep wireless_tools
[2014-02-06 13:57] [PACMAN] upgraded wireless_tools (29-8 -> 30.pre9-1)
Могут отвалится некоторые приложения
conky -c Conky/weather_conkyrc
conky: error while loading shared libraries: libiw.so.29: cannot open shared object file: No such file or directory
Там библиотека стала libiw.so.30
Как временное решение сделать символьную ссылку.Тогда будет работать.
Последний крик моды - эхо 30-летней давности.
наблюдалось такое в случае с conky-lua из аура. Поставил обычную версию из репозитория и баг исчез
pavelchavyr
наблюдалось такое в случае с conky-lua из аура. Поставил обычную версию из репозитория и баг исчез
Пересобрал conky-lua и всё заработало.
У меня после обновления вообще вай-фай отвалился.
pavelchavyr
наблюдалось такое в случае с conky-lua из аура. Поставил обычную версию из репозитория и баг исчез
Та же беда и такое же решение, хотя можно попробовать пересобрать conky-lua
Да пребудет с нами Сила...!
CPU Intel Core i7 2600K/RAM DDR3 16 Gb/NVidia GForce GTX 1080 Ti Turbo 11Gb/HDD Seagate SATA3 2 Tb/HDD Toshiba 3Tb
http://maisvendoo.org
у меня после обновления hostapd отказался работать, пришлось откатываться, может у них что в конфиге поменялось, никто еще не разбирался?
Dganic
у меня после обновления hostapd отказался работать, пришлось откатываться, может у них что в конфиге поменялось, никто еще не разбирался?
У меня после обновления hostapd работает как обычно. Конфиг никогда не менялся:
/etc/hostapd/hostapd.conf
ssid=Name
wpa_passphrase=password
interface=wlan0
auth_algs=3
channel=6
driver=nl80211
hw_mode=g
logger_stdout=-1
logger_stdout_level=2
max_num_sta=5
rsn_pairwise=CCMP
wpa=2
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP CCMP
А вообще "отказался работать" это несколько расплывчато. Что в было логах?
 
Зарегистрироваться или войдите чтобы оставить сообщение.